org.aspectj.lang.annotation

## Annotation Type SuppressAjWarnings

    @Retention(value=RUNTIME)
    public @interface SuppressAjWarnings

Annotate members to avoid AspectJ error messages. Currently supported:

- advice that might not run (-Xlint TODO message id)

### Optional Element Summary

Optional Elements
`java.lang.String[]` `value`

### Element Detail

#### value

    public abstract java.lang.String[] value

Default:
  ""